Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## quicktime.std
Interface StdQTConstants4

public interface StdQTConstants4

This class represents all of the constants in the QuickTime interface.
ALL constants except for constants that start with an acronym, such as MPEG, ... start with a small letter (not a capital one)

Field Summary
`static int` | `bandwidthManagementPrefsType`
`static int` | `canMovieImportValidateDataReferences` These constants(selectors) to refer to support codes
`static int` | `canMovieImportWithIdle` These constants(selectors) to refer to support codes
`static int` | `codecDSequenceSingleField`
`static int` | `codecFlagDiffFrame`
`static int` | `codecFlagOutUpdateOnNextIdle`
`static int` | `connectionSpeedPrefsType`
`static int` | `doTheRightThing`
`static int` | `flashMediaType`
`static int` | `freeAtomType`
`static int` | `hintsSingleField`
`static int` | `k16GrayCodecType`
`static int` | `k32AlphaGrayCodecType`
`static int` | `k422YpCbCr10CodecType`
`static int` | `k422YpCbCr16CodecType`
`static int` | `k422YpCbCr8CodecType`
`static int` | `k4444YpCbCrA8CodecType`
`static int` | `k4444YpCbCrA8RCodecType`
`static int` | `k444YpCbCr10CodecType`
`static int` | `k444YpCbCr8CodecType`
`static int` | `k48RGBCodecType`
`static int` | `k64ARGBCodecType`
`static int` | `kActionAddChannelSubscription`
`static int` | `kActionApplicationNumberAndString`
`static int` | `kActionDoScript`
`static int` | `kActionFlashTrackGotoFrameLabel`
`static int` | `kActionFlashTrackGotoFrameNumber`
`static int` | `kActionFlashTrackSetPan`
`static int` | `kActionFlashTrackSetZoom`
`static int` | `kActionFlashTrackSetZoomRect`
`static int` | `kActionMovieRestartAtTime`
`static int` | `kActionMovieTrackAddChildMovie`
`static int` | `kActionMovieTrackLoadChildMovie`
`static int` | `kActionOpenCustomActionHandler`
`static int` | `kActionQD3DNamedObjectRotateTo`
`static int` | `kActionQD3DNamedObjectScaleTo`
`static int` | `kActionQD3DNamedObjectTranslateTo`
`static int` | `kActionRemoveChannelSubscription`
`static int` | `kActionSendQTEventToTrackObject`
`static int` | `kActionSpriteTrackConcatVariables`
`static int` | `kActionSpriteTrackDisposeSprite`
`static int` | `kActionSpriteTrackNewSprite`
`static int` | `kActionSpriteTrackSetVariable`
`static int` | `kActionSpriteTrackSetVariableToMovieBaseURL`
`static int` | `kActionSpriteTrackSetVariableToMovieURL`
`static int` | `kActionSpriteTrackSetVariableToString`
`static int` | `kActionStatusString`
`static int` | `kActionTrackSetCursor`
`static int` | `kActionTrackSetGraphicsMode`
`static int` | `kBrightnessContrastImageFilterType`
`static int` | `kCharacteristicCanStep`
`static int` | `kCharacteristicHasNoDuration`
`static int` | `kCustomActionHandler`
`static int` | `kCustomHandlerDesc`
`static int` | `kCustomHandlerID`
`static int` | `kEventKey`
`static int` | `kFakeRGBCodecType`
`static int` | `kFirstAction`
`static int` | `kFirstApplicationAction`
`static int` | `kFirstFlashTrackAction`
`static int` | `kFirstMovieAction`
`static int` | `kFirstMovieTrackAction`
`static int` | `kFirstMusicAction`
`static int` | `kFirstQD3DNamedObjectAction`
`static int` | `kFirstQTVRAction`
`static int` | `kFirstSpriteAction`
`static int` | `kFirstSpriteTrackAction`
`static int` | `kFirstSystemAction`
`static int` | `kFirstTrackAction`
`static int` | `kFlashMediaFrameLabelToMovieTimeSelect`
`static int` | `kFlashMediaFrameNumberToMovieTimeSelect`
`static int` | `kFlashMediaGetDisplayedFrameNumberSelect`
`static int` | `kFlashMediaGetRefConBoundsSelect`
`static int` | `kFlashMediaGetRefConIDSelect`
`static int` | `kFlashMediaIDToRefConSelect`
`static int` | `kFlashMediaSetPanSelect`
`static int` | `kFlashMediaSetZoomRectSelect`
`static int` | `kFlashMediaSetZoomSelect`
`static int` | `kGetMovieImporterDontConsiderFileOnlyImporters`
`static int` | `kGraphicsImporterDontDoGammaCorrection`
`static int` | `kICMGetChainChild`
`static int` | `kICMGetChainParent`
`static int` | `kICMGetChainUltimateChild`
`static int` | `kICMGetChainUltimateParent`
`static int` | `kICMPixelFormatIsIndexed`
`static int` | `kICMPixelFormatIsPlanarMask`
`static int` | `kICMPixelFormatIsSupportedByQD`
`static int` | `kImageDescriptionAlternateCodec`
`static int` | `kImageDescriptionClassicAtomFormat`
`static int` | `kImageDescriptionColorSpace`
`static int` | `kImageDescriptionEffectDataFormat`
`static int` | `kImageDescriptionGammaLevel`
`static int` | `kImageDescriptionPrivateDataFormat`
`static int` | `kImageDescriptionQTAtomFormat`
`static int` | `kImageDescriptionSampleFormat`
`static int` | `kIndeo4CodecType`
`static int` | `kLastAction`
`static int` | `kLastAction4`
`static int` | `kLastApplicationAction`
`static int` | `kLastFlashTrackAction`
`static int` | `kLastMovieAction`
`static int` | `kLastMovieTrackAction`
`static int` | `kLastMusicAction`
`static int` | `kLastQD3DNamedObjectAction`
`static int` | `kLastQTVRAction`
`static int` | `kLastSpriteAction`
`static int` | `kLastSpriteTrackAction`
`static int` | `kLastSystemAction`
`static int` | `kLastTrackAction`
`static int` | `kLensFlareImageFilterType`
`static int` | `kMCActivateSelect`
`static int` | `kMCAdjustCursorSelect`
`static int` | `kMCClearSelect`
`static int` | `kMCClickSelect`
`static int` | `kMCCopySelect`
`static int` | `kMCCutSelect`
`static int` | `kMCDoActionSelect`
`static int` | `kMCDrawBadgeSelect`
`static int` | `kMCDrawSelect`
`static int` | `kMCEnableEditingSelect`
`static int` | `kMCGetClipSelect`
`static int` | `kMCGetControllerBoundsRectSelect`
`static int` | `kMCGetControllerBoundsRgnSelect`
`static int` | `kMCGetControllerInfoSelect`
`static int` | `kMCGetControllerPortSelect`
`static int` | `kMCGetCurrentTimeSelect`
`static int` | `kMCGetDoActionsProcSelect`
`static int` | `kMCGetIndMovieSelect`
`static int` | `kMCGetInterfaceElementSelect`
`static int` | `kMCGetMenuStringSelect`
`static int` | `kMCGetVisibleSelect`
`static int` | `kMCGetWindowRgnSelect`
`static int` | `kMCIdleSelect`
`static int` | `kMCInvalidateSelect`
`static int` | `kMCIsControllerAttachedSelect`
`static int` | `kMCIsEditingEnabledSelect`
`static int` | `kMCIsPlayerEventSelect`
`static int` | `kMCKeySelect`
`static int` | `kMCMovieChangedSelect`
`static int` | `kMCNewAttachedControllerSelect`
`static int` | `kMCPasteSelect`
`static int` | `kMCPositionControllerSelect`
`static int` | `kMCPtInControllerSelect`
`static int` | `kMCRemoveAllMoviesSelect`
`static int` | `kMCRemoveAMovieSelect`
`static int` | `kMCRemoveMovieSelect`
`static int` | `kMCSetActionFilterSelect`
`static int` | `kMCSetActionFilterWithRefConSelect`
`static int` | `kMCSetClipSelect`
`static int` | `kMCSetControllerAttachedSelect`
`static int` | `kMCSetControllerBoundsRectSelect`
`static int` | `kMCSetControllerPortSelect`
`static int` | `kMCSetDurationSelect`
`static int` | `kMCSetMovieSelect`
`static int` | `kMCSetUpEditMenuSelect`
`static int` | `kMCSetVisibleSelect`
`static int` | `kMCUndoSelect`
`static int` | `kMedia3DGetCameraAngleAspectSelect`
`static int` | `kMedia3DGetCameraDataSelect`
`static int` | `kMedia3DGetCameraRangeSelect`
`static int` | `kMedia3DGetCurrentGroupSelect`
`static int` | `kMedia3DGetNamedObjectListSelect`
`static int` | `kMedia3DGetRendererListSelect`
`static int` | `kMedia3DGetViewObjectSelect`
`static int` | `kMedia3DRotateNamedObjectToSelect`
`static int` | `kMedia3DScaleNamedObjectToSelect`
`static int` | `kMedia3DSetCameraAngleAspectSelect`
`static int` | `kMedia3DSetCameraDataSelect`
`static int` | `kMedia3DSetCameraRangeSelect`
`static int` | `kMedia3DTranslateNamedObjectToSelect`
`static int` | `kMovieControllerDontDisplayToUser`
`static int` | `kMovieControllerQTVRFlag`
`static int` | `kMovieMediaAltText`
`static int` | `kMovieMediaAutoPlay`
`static int` | `kMovieMediaBackgroundColor`
`static int` | `kMovieMediaClipBegin`
`static int` | `kMovieMediaClipDuration`
`static int` | `kMovieMediaDataReference`
`static int` | `kMovieMediaDefaultDataReferenceID`
`static int` | `kMovieMediaEnableFrameStepping`
`static int` | `kMovieMediaFitClipIfNecessary`
`static int` | `kMovieMediaFitFill`
`static int` | `kMovieMediaFitMeet`
`static int` | `kMovieMediaFitNone`
`static int` | `kMovieMediaFitScroll`
`static int` | `kMovieMediaFitSlice`
`static int` | `kMovieMediaGetChildDoMCActionCallbackSelect`
`static int` | `kMovieMediaGetChildMovieDataReferenceSelect`
`static int` | `kMovieMediaGetCurrentMoviePropertySelect`
`static int` | `kMovieMediaGetCurrentTrackPropertySelect`
`static int` | `kMovieMediaGetDoMCActionCallbackSelect`
`static int` | `kMovieMediaHeight`
`static int` | `kMovieMediaLeft`
`static int` | `kMovieMediaLoadChildMovieFromDataReferenceSelect`
`static int` | `kMovieMediaLoop`
`static int` | `kMovieMediaRectangleAtom`
`static int` | `kMovieMediaRegionAtom`
`static int` | `kMovieMediaSetChildMovieDataReferenceSelect`
`static int` | `kMovieMediaSlaveAudio`
`static int` | `kMovieMediaSlaveGraphicsMode`
`static int` | `kMovieMediaSlaveTime`
`static int` | `kMovieMediaSlaveTrackDuration`
`static int` | `kMovieMediaSpatialAdjustment`
`static int` | `kMovieMediaTitle`
`static int` | `kMovieMediaTop`
`static int` | `kMovieMediaUseMIMEType`
`static int` | `kMovieMediaWidth`
`static int` | `kMoviePropertyDuration`
`static int` | `kMoviePropertyMatrix`
`static int` | `kMoviePropertyNaturalBounds`
`static int` | `kMoviePropertyTime`
`static int` | `kMoviePropertyTimeScale`
`static int` | `kMoviePropertyTrackList`
`static int` | `kMpegYUV420CodecType`
`static int` | `kMusicFlagDontPlay2Soft`
`static int` | `kMusicFlagDontSlaveToMovie`
`static int` | `kMusicMediaGetIndexedTunePlayerSelect`
`static int` | `kOperandComponentVersion`
`static int` | `kOperandConnectionSpeed`
`static int` | `kOperandCustomActionHandlerIDIsOpen`
`static int` | `kOperandGMTDay`
`static int` | `kOperandGMTHours`
`static int` | `kOperandGMTMinutes`
`static int` | `kOperandGMTMonth`
`static int` | `kOperandGMTSeconds`
`static int` | `kOperandGMTYear`
`static int` | `kOperandLocalDay`
`static int` | `kOperandLocalHours`
`static int` | `kOperandLocalMinutes`
`static int` | `kOperandLocalMonth`
`static int` | `kOperandLocalSeconds`
`static int` | `kOperandLocalYear`
`static int` | `kOperandMaxLoadedTimeInMovie`
`static int` | `kOperandOriginalHandlerRefcon`
`static int` | `kOperandPlatformRunningOn`
`static int` | `kOperandQuickTimeVersion`
`static int` | `kOperandRegisteredForQuickTimePro`
`static int` | `kOperandSubscribedToChannel`
`static int` | `kOperandTicks`
`static int` | `kOperandUniqueCustomActionHandlerID`
`static int` | `kPNGCodecType`
`static int` | `kQDesign2Compression`
`static int` | `kQDesignCompression`
`static int` | `kQTEventKey`
`static int` | `kQTEventMouseMoved`
`static int` | `kQTEventMovieLoaded`
`static int` | `kQTEventRecordAtomType`
`static int` | `kQTFileTypeFlash`
`static int` | `kQTFileTypeFlashPix`
`static int` | `kQTFileTypeFLC`
`static int` | `kQTFileTypePNG`
`static int` | `kQTFileTypeTIFF`
`static int` | `kQTIdlePriority`
`static int` | `kQTNonRealTimePriority`
`static int` | `kQTRealTimePriority`
`static int` | `kQTRegistrationDialogForceDialog`
`static int` | `kQTRegistrationDialogShowDialog`
`static int` | `kQTRegistrationDialogTimeOutFlag`
`static int` | `kQTSettingsComponentVersion`
`static int` | `kQTSettingsDVExportLockedAudio`
`static int` | `kQTSettingsDVExportNTSC`
`static int` | `kQTSettingsGraphicsFileImportSequence`
`static int` | `kQTSettingsGraphicsFileImportSequenceEnabled`
`static int` | `kQTSettingsMovieExportEnableSound`
`static int` | `kQTSettingsMovieExportEnableVideo`
`static int` | `kQTSettingsMovieExportSaveCompressedMovie`
`static int` | `kQTSettingsMovieExportSaveForInternet`
`static int` | `kQTSettingsMovieExportSaveOptions`
`static int` | `kQTSettingsTimeDuration`
`static int` | `kQTSRTSPDataType`
`static int` | `kQTSSDPDataType`
`static int` | `kQTSStreamMediaType`
`static int` | `kQTTIFFCompression_PackBits`
`static int` | `kQUALCOMMCompression`
`static int` | `kScalingCodecType`
`static int` | `kScriptIsJavaScript`
`static int` | `kScriptIsLingoEvent`
`static int` | `kScriptIsProjectorCommand`
`static int` | `kScriptIsUnknownType`
`static int` | `kScriptIsVBEvent`
`static int` | `kSorensonYUV9CodecType`
`static int` | `kSpriteBehaviorsAtomType`
`static int` | `kSpriteCursorBehaviorAtomType`
`static int` | `kSpriteFloatingPointVariableAtomType`
`static int` | `kSpriteImageBehaviorAtomType`
`static int` | `kSpriteImageDataRefAtomType`
`static int` | `kSpriteImageDataRefTypeAtomType`
`static int` | `kSpriteImageDefaultImageIndexAtomType`
`static int` | `kSpriteMediaCountImagesSelect`
`static int` | `kSpriteMediaCountSpritesSelect`
`static int` | `kSpriteMediaDisposeSpriteSelect`
`static int` | `kSpriteMediaGetActionVariableAsStringSelect`
`static int` | `kSpriteMediaGetActionVariableSelect`
`static int` | `kSpriteMediaGetDisplayedSampleNumberSelect`
`static int` | `kSpriteMediaGetImageNameSelect`
`static int` | `kSpriteMediaGetIndImageDescriptionSelect`
`static int` | `kSpriteMediaGetIndImagePropertySelect`
`static int` | `kSpriteMediaGetPropertySelect`
`static int` | `kSpriteMediaGetSpriteActionsForQTEventSelect`
`static int` | `kSpriteMediaGetSpriteNameSelect`
`static int` | `kSpriteMediaGetSpritePropertySelect`
`static int` | `kSpriteMediaHitTestAllSpritesSelect`
`static int` | `kSpriteMediaHitTestOneSpriteSelect`
`static int` | `kSpriteMediaHitTestSpritesSelect`
`static int` | `kSpriteMediaNewSpriteSelect`
`static int` | `kSpriteMediaSetActionVariableSelect`
`static int` | `kSpriteMediaSetActionVariableToStringSelect`
`static int` | `kSpriteMediaSetPropertySelect`
`static int` | `kSpriteMediaSetSpritePropertySelect`
`static int` | `kSpriteMediaSpriteIDToIndexSelect`
`static int` | `kSpriteMediaSpriteIndexToIDSelect`
`static int` | `kSpritePropertyActionHandlingSpriteID`
`static int` | `kSpriteStatusStringsBehaviorAtomType`
`static int` | `kSpriteStringVariableAtomType`
`static int` | `kSpriteVariablesContainerAtomType`
`static int` | `kStatusHasCodeNumber`
`static int` | `kStatusIsError`
`static int` | `kStatusStringIsStreamingStatus`
`static int` | `kStatusStringIsURLLink`
`static int` | `kTargetChildMovieMovieID`
`static int` | `kTargetChildMovieMovieName`
`static int` | `kTargetChildMovieTrackID`
`static int` | `kTargetChildMovieTrackIndex`
`static int` | `kTargetChildMovieTrackName`
`static int` | `kTargetMovieID`
`static int` | `kTargetMovieName`
`static int` | `kTargetParentMovie`
`static int` | `kTargetQD3DNamedObjectName`
`static int` | `kTargetRootMovie`
`static int` | `kTextAlignment`
`static int` | `kTextBackColor`
`static int` | `kTextDisplayFlags`
`static int` | `kTextDropShadow`
`static int` | `kTextFace`
`static int` | `kTextFont`
`static int` | `kTextForeColor`
`static int` | `kTextHilite`
`static int` | `kTextMediaAddHiliteSampleSelect`
`static int` | `kTextMediaAddTESampleSelect`
`static int` | `kTextMediaAddTextSampleSelect`
`static int` | `kTextMediaDrawRawSelect`
`static int` | `kTextMediaFindNextTextSelect`
`static int` | `kTextMediaHiliteTextSampleSelect`
`static int` | `kTextMediaRawIdleSelect`
`static int` | `kTextMediaRawSetupSelect`
`static int` | `kTextMediaSetTextProcSelect`
`static int` | `kTextMediaSetTextPropertySelect`
`static int` | `kTextMediaSetTextSampleDataSelect`
`static int` | `kTextScroll`
`static int` | `kTextSetSelection`
`static int` | `kTextSize`
`static int` | `kTextTEStyle`
`static int` | `kTextTextHandle`
`static int` | `kTextTextPtr`
`static int` | `kTIFFCodecType`
`static int` | `kTrackModifierAngleAspectCamera`
`static int` | `kTrackPropertyInstantiation`
`static int` | `kTrackPropertyMediaType`
`static int` | `kTweenType3dAngleAspectCameraData`
`static int` | `kUserDataTextAuthor` User Data key items for user data text entries
`static int` | `kUserDataTextChapter` User Data key items for user data text entries
`static int` | `kUserDataTextComment` User Data key items for user data text entries
`static int` | `kUserDataTextCreationDate` User Data key items for user data text entries
`static int` | `kUserDataTextDescription` User Data key items for user data text entries
`static int` | `kUserDataTextDirector` User Data key items for user data text entries
`static int` | `kUserDataTextDisclaimer` User Data key items for user data text entries
`static int` | `kUserDataTextEditDate1` User Data key items for user data text entries
`static int` | `kUserDataTextHostComputer` User Data key items for user data text entries
`static int` | `kUserDataTextKeywords` User Data key items for user data text entries
`static int` | `kUserDataTextMake` User Data key items for user data text entries
`static int` | `kUserDataTextModel` User Data key items for user data text entries
`static int` | `kUserDataTextOriginalFormat` User Data key items for user data text entries
`static int` | `kUserDataTextOriginalSource` User Data key items for user data text entries
`static int` | `kUserDataTextPerformers` User Data key items for user data text entries
`static int` | `kUserDataTextProducer` User Data key items for user data text entries
`static int` | `kUserDataTextProduct` User Data key items for user data text entries
`static int` | `kUserDataTextSoftware` User Data key items for user data text entries
`static int` | `kUserDataTextSpecialPlaybackRequirements` User Data key items for user data text entries
`static int` | `kUserDataTextWarning` User Data key items for user data text entries
`static int` | `kUserDataTextWriter` User Data key items for user data text entries
`static int` | `kUserDataUnicodeBit` User Data key items for user data text entries
`static int` | `kVideoMediaGetCodecParameterSelect`
`static int` | `kVideoMediaGetStallCountSelect`
`static int` | `kVideoMediaGetStatisticsSelect`
`static int` | `kVideoMediaResetStatisticsSelect`
`static int` | `kVideoMediaSetCodecParameterSelect`
`static int` | `kYUV420CodecType`
`static int` | `kZoomTransitionType`
`static int` | `mcActionDoScript`
`static int` | `mcActionGetIndChapter`
`static int` | `mcActionLinkToURLExtended`
`static int` | `mcActionMovieChanged`
`static int` | `mcActionRestartAtTime`
`static int` | `mediaHandlerFlagBaseClient`
`static int` | `mediaQualityBest`
`static int` | `mediaQualityBetter`
`static int` | `mediaQualityDraft`
`static int` | `mediaQualityNormal`
`static int` | `movieBackwardPointerResourceType`
`static int` | `movieDataAtomType`
`static int` | `movieExecuteWiredActionDontExecute`
`static int` | `movieExportTimeScale`
`static int` | `movieExportUseConfiguredSettings`
`static int` | `movieFileType`
`static int` | `movieForwardPointerResourceType`
`static int` | `movieImportResultComplete`
`static int` | `movieImportResultNeedIdles`
`static int` | `movieImportWithIdle`
`static int` | `movieMediaType`
`static int` | `movieProgressClose`
`static int` | `movieProgressOpen`
`static int` | `movieProgressUpdatePercent`
`static int` | `movieResourceAtomType`
`static int` | `movieResourceType`
`static int` | `movieScrapType`
`static int` | `newMovieAsyncOK`
`static int` | `newMovieDontAutoUpdateClock`
`static int` | `newMovieIdleImportOK`
`static int` | `pdActionFetchPreview`
`static int` | `progressOpAddMovieSelection`
`static int` | `progressOpCopy`
`static int` | `progressOpCut`
`static int` | `progressOpExportMovie`
`static int` | `progressOpFlatten`
`static int` | `progressOpImportMovie`
`static int` | `progressOpInsertMovieSegment`
`static int` | `progressOpInsertTrackSegment`
`static int` | `progressOpLoadMediaIntoRam`
`static int` | `progressOpLoadMovieIntoRam`
`static int` | `progressOpLoadTrackIntoRam`
`static int` | `progressOpPaste`
`static int` | `quickTimeImageFileColorSyncProfileAtom`
`static int` | `skipAtomType`
`static int` | `wideAtomPlaceholderType`
`static int` | `wiredActionHandlerType`

Field Detail

### kUserDataTextAuthor

    public static final int kUserDataTextAuthor

  User Data key items for user data text entries

### kUserDataTextComment

    public static final int kUserDataTextComment

  User Data key items for user data text entries

### kUserDataTextCreationDate

    public static final int kUserDataTextCreationDate

  User Data key items for user data text entries

### kUserDataTextDescription

    public static final int kUserDataTextDescription

  User Data key items for user data text entries

### kUserDataTextDirector

    public static final int kUserDataTextDirector

  User Data key items for user data text entries

### kUserDataTextDisclaimer

    public static final int kUserDataTextDisclaimer

  User Data key items for user data text entries

### kUserDataTextHostComputer

    public static final int kUserDataTextHostComputer

  User Data key items for user data text entries

### kUserDataTextKeywords

    public static final int kUserDataTextKeywords

  User Data key items for user data text entries

### kUserDataTextMake

    public static final int kUserDataTextMake

  User Data key items for user data text entries

### kUserDataTextModel

    public static final int kUserDataTextModel

  User Data key items for user data text entries

### kUserDataTextOriginalFormat

    public static final int kUserDataTextOriginalFormat

  User Data key items for user data text entries

### kUserDataTextOriginalSource

    public static final int kUserDataTextOriginalSource

  User Data key items for user data text entries

### kUserDataTextPerformers

    public static final int kUserDataTextPerformers

  User Data key items for user data text entries

### kUserDataTextProducer

    public static final int kUserDataTextProducer

  User Data key items for user data text entries

### kUserDataTextProduct

    public static final int kUserDataTextProduct

  User Data key items for user data text entries

### kUserDataTextSoftware

    public static final int kUserDataTextSoftware

  User Data key items for user data text entries

### kUserDataTextSpecialPlaybackRequirements

    public static final int kUserDataTextSpecialPlaybackRequirements

  User Data key items for user data text entries

### kUserDataTextWarning

    public static final int kUserDataTextWarning

  User Data key items for user data text entries

### kUserDataTextWriter

    public static final int kUserDataTextWriter

  User Data key items for user data text entries

### kUserDataTextEditDate1

    public static final int kUserDataTextEditDate1

  User Data key items for user data text entries

### kUserDataTextChapter

    public static final int kUserDataTextChapter

  User Data key items for user data text entries

### kUserDataUnicodeBit

    public static final int kUserDataUnicodeBit

  User Data key items for user data text entries

### kTargetMovieName

    public static final int kTargetMovieName

### kTargetMovieID

    public static final int kTargetMovieID

### kTargetQD3DNamedObjectName

    public static final int kTargetQD3DNamedObjectName

### kTargetRootMovie

    public static final int kTargetRootMovie

### kTargetParentMovie

    public static final int kTargetParentMovie

### kTargetChildMovieTrackName

    public static final int kTargetChildMovieTrackName

### kTargetChildMovieTrackID

    public static final int kTargetChildMovieTrackID

### kTargetChildMovieTrackIndex

    public static final int kTargetChildMovieTrackIndex

### kTargetChildMovieMovieName

    public static final int kTargetChildMovieMovieName

### kTargetChildMovieMovieID

    public static final int kTargetChildMovieMovieID

### kCustomActionHandler

    public static final int kCustomActionHandler

### kCustomHandlerID

    public static final int kCustomHandlerID

### kCustomHandlerDesc

    public static final int kCustomHandlerDesc

### kQTEventRecordAtomType

    public static final int kQTEventRecordAtomType

### kMovieMediaDataReference

    public static final int kMovieMediaDataReference

### kMovieMediaDefaultDataReferenceID

    public static final int kMovieMediaDefaultDataReferenceID

### kMovieMediaSlaveTime

    public static final int kMovieMediaSlaveTime

### kMovieMediaSlaveAudio

    public static final int kMovieMediaSlaveAudio

### kMovieMediaSlaveGraphicsMode

    public static final int kMovieMediaSlaveGraphicsMode

### kMovieMediaAutoPlay

    public static final int kMovieMediaAutoPlay

### kMovieMediaLoop

    public static final int kMovieMediaLoop

### kMovieMediaUseMIMEType

    public static final int kMovieMediaUseMIMEType

### kMovieMediaTitle

    public static final int kMovieMediaTitle

### kMovieMediaAltText

    public static final int kMovieMediaAltText

### kMovieMediaClipBegin

    public static final int kMovieMediaClipBegin

### kMovieMediaClipDuration

    public static final int kMovieMediaClipDuration

### kMovieMediaRegionAtom

    public static final int kMovieMediaRegionAtom

### kMovieMediaSlaveTrackDuration

    public static final int kMovieMediaSlaveTrackDuration

### kMovieMediaEnableFrameStepping

    public static final int kMovieMediaEnableFrameStepping

### kMovieMediaBackgroundColor

    public static final int kMovieMediaBackgroundColor

### kMovieMediaFitNone

    public static final int kMovieMediaFitNone

### kMovieMediaFitScroll

    public static final int kMovieMediaFitScroll

### kMovieMediaFitClipIfNecessary

    public static final int kMovieMediaFitClipIfNecessary

### kMovieMediaFitFill

    public static final int kMovieMediaFitFill

### kMovieMediaFitMeet

    public static final int kMovieMediaFitMeet

### kMovieMediaFitSlice

    public static final int kMovieMediaFitSlice

### kMovieMediaSpatialAdjustment

    public static final int kMovieMediaSpatialAdjustment

### kMovieMediaRectangleAtom

    public static final int kMovieMediaRectangleAtom

### kMovieMediaTop

    public static final int kMovieMediaTop

### kMovieMediaLeft

    public static final int kMovieMediaLeft

### kMovieMediaWidth

    public static final int kMovieMediaWidth

### kMovieMediaHeight

    public static final int kMovieMediaHeight

### kMoviePropertyDuration

    public static final int kMoviePropertyDuration

### kMoviePropertyTimeScale

    public static final int kMoviePropertyTimeScale

### kMoviePropertyTime

    public static final int kMoviePropertyTime

### kMoviePropertyNaturalBounds

    public static final int kMoviePropertyNaturalBounds

### kMoviePropertyMatrix

    public static final int kMoviePropertyMatrix

### kMoviePropertyTrackList

    public static final int kMoviePropertyTrackList

### quickTimeImageFileColorSyncProfileAtom

    public static final int quickTimeImageFileColorSyncProfileAtom

### kQTTIFFCompression_PackBits

    public static final int kQTTIFFCompression_PackBits

### kTrackPropertyMediaType

    public static final int kTrackPropertyMediaType

### kTrackPropertyInstantiation

    public static final int kTrackPropertyInstantiation

### kQTEventMouseMoved

    public static final int kQTEventMouseMoved

### kQTEventKey

    public static final int kQTEventKey

### kQTEventMovieLoaded

    public static final int kQTEventMovieLoaded

### kEventKey

    public static final int kEventKey

### newMovieDontAutoUpdateClock

    public static final int newMovieDontAutoUpdateClock

### newMovieAsyncOK

    public static final int newMovieAsyncOK

### newMovieIdleImportOK

    public static final int newMovieIdleImportOK

### hintsSingleField

    public static final int hintsSingleField

### kQTSStreamMediaType

    public static final int kQTSStreamMediaType

### kQTSRTSPDataType

    public static final int kQTSRTSPDataType

### kQTSSDPDataType

    public static final int kQTSSDPDataType

### kSpritePropertyActionHandlingSpriteID

    public static final int kSpritePropertyActionHandlingSpriteID

### movieExecuteWiredActionDontExecute

    public static final int movieExecuteWiredActionDontExecute

### kTweenType3dAngleAspectCameraData

    public static final int kTweenType3dAngleAspectCameraData

### kQTIdlePriority

    public static final int kQTIdlePriority

### kQTNonRealTimePriority

    public static final int kQTNonRealTimePriority

### kQTRealTimePriority

    public static final int kQTRealTimePriority

### connectionSpeedPrefsType

    public static final int connectionSpeedPrefsType

### bandwidthManagementPrefsType

    public static final int bandwidthManagementPrefsType

### pdActionFetchPreview

    public static final int pdActionFetchPreview

### kGetMovieImporterDontConsiderFileOnlyImporters

    public static final int kGetMovieImporterDontConsiderFileOnlyImporters

### mediaHandlerFlagBaseClient

    public static final int mediaHandlerFlagBaseClient

### kStatusStringIsURLLink

    public static final int kStatusStringIsURLLink

### kStatusStringIsStreamingStatus

    public static final int kStatusStringIsStreamingStatus

### kStatusHasCodeNumber

    public static final int kStatusHasCodeNumber

### kStatusIsError

    public static final int kStatusIsError

### kScriptIsUnknownType

    public static final int kScriptIsUnknownType

### kScriptIsJavaScript

    public static final int kScriptIsJavaScript

### kScriptIsLingoEvent

    public static final int kScriptIsLingoEvent

### kScriptIsVBEvent

    public static final int kScriptIsVBEvent

### kScriptIsProjectorCommand

    public static final int kScriptIsProjectorCommand

### kQTRegistrationDialogTimeOutFlag

    public static final int kQTRegistrationDialogTimeOutFlag

### kQTRegistrationDialogShowDialog

    public static final int kQTRegistrationDialogShowDialog

### kQTRegistrationDialogForceDialog

    public static final int kQTRegistrationDialogForceDialog

### kOperandSubscribedToChannel

    public static final int kOperandSubscribedToChannel

### kOperandUniqueCustomActionHandlerID

    public static final int kOperandUniqueCustomActionHandlerID

### kOperandCustomActionHandlerIDIsOpen

    public static final int kOperandCustomActionHandlerIDIsOpen

### kOperandConnectionSpeed

    public static final int kOperandConnectionSpeed

### kOperandGMTDay

    public static final int kOperandGMTDay

### kOperandGMTMonth

    public static final int kOperandGMTMonth

### kOperandGMTYear

    public static final int kOperandGMTYear

### kOperandGMTHours

    public static final int kOperandGMTHours

### kOperandGMTMinutes

    public static final int kOperandGMTMinutes

### kOperandGMTSeconds

    public static final int kOperandGMTSeconds

### kOperandLocalDay

    public static final int kOperandLocalDay

### kOperandLocalMonth

    public static final int kOperandLocalMonth

### kOperandLocalYear

    public static final int kOperandLocalYear

### kOperandLocalHours

    public static final int kOperandLocalHours

### kOperandLocalMinutes

    public static final int kOperandLocalMinutes

### kOperandLocalSeconds

    public static final int kOperandLocalSeconds

### kOperandRegisteredForQuickTimePro

    public static final int kOperandRegisteredForQuickTimePro

### kOperandPlatformRunningOn

    public static final int kOperandPlatformRunningOn

### kOperandQuickTimeVersion

    public static final int kOperandQuickTimeVersion

### kOperandComponentVersion

    public static final int kOperandComponentVersion

### kOperandOriginalHandlerRefcon

    public static final int kOperandOriginalHandlerRefcon

### kOperandTicks

    public static final int kOperandTicks

### kOperandMaxLoadedTimeInMovie

    public static final int kOperandMaxLoadedTimeInMovie

### kActionStatusString

    public static final int kActionStatusString

### kActionSendQTEventToTrackObject

    public static final int kActionSendQTEventToTrackObject

### kActionAddChannelSubscription

    public static final int kActionAddChannelSubscription

### kActionRemoveChannelSubscription

    public static final int kActionRemoveChannelSubscription

### kActionOpenCustomActionHandler

    public static final int kActionOpenCustomActionHandler

### kActionSpriteTrackSetVariable

    public static final int kActionSpriteTrackSetVariable

### kActionSpriteTrackNewSprite

    public static final int kActionSpriteTrackNewSprite

### kActionSpriteTrackDisposeSprite

    public static final int kActionSpriteTrackDisposeSprite

### kActionSpriteTrackSetVariableToString

    public static final int kActionSpriteTrackSetVariableToString

### kActionSpriteTrackConcatVariables

    public static final int kActionSpriteTrackConcatVariables

### kActionSpriteTrackSetVariableToMovieURL

    public static final int kActionSpriteTrackSetVariableToMovieURL

### kActionApplicationNumberAndString

    public static final int kActionApplicationNumberAndString

### kActionQD3DNamedObjectTranslateTo

    public static final int kActionQD3DNamedObjectTranslateTo

### kActionQD3DNamedObjectScaleTo

    public static final int kActionQD3DNamedObjectScaleTo

### kActionQD3DNamedObjectRotateTo

    public static final int kActionQD3DNamedObjectRotateTo

### kActionFlashTrackSetPan

    public static final int kActionFlashTrackSetPan

### kActionFlashTrackSetZoom

    public static final int kActionFlashTrackSetZoom

### kActionFlashTrackSetZoomRect

    public static final int kActionFlashTrackSetZoomRect

### kActionFlashTrackGotoFrameNumber

    public static final int kActionFlashTrackGotoFrameNumber

### kActionFlashTrackGotoFrameLabel

    public static final int kActionFlashTrackGotoFrameLabel

### kActionMovieRestartAtTime

    public static final int kActionMovieRestartAtTime

### kActionDoScript

    public static final int kActionDoScript

### kActionSpriteTrackSetVariableToMovieBaseURL

    public static final int kActionSpriteTrackSetVariableToMovieBaseURL

### kActionMovieTrackAddChildMovie

    public static final int kActionMovieTrackAddChildMovie

### kActionMovieTrackLoadChildMovie

    public static final int kActionMovieTrackLoadChildMovie

### mcActionMovieChanged

    public static final int mcActionMovieChanged

### mcActionDoScript

    public static final int mcActionDoScript

### mcActionRestartAtTime

    public static final int mcActionRestartAtTime

### mcActionGetIndChapter

    public static final int mcActionGetIndChapter

### mcActionLinkToURLExtended

    public static final int mcActionLinkToURLExtended

### doTheRightThing

    public static final int doTheRightThing

### kActionTrackSetCursor

    public static final int kActionTrackSetCursor

### kActionTrackSetGraphicsMode

    public static final int kActionTrackSetGraphicsMode

### kFirstMovieAction

    public static final int kFirstMovieAction

### kLastMovieAction

    public static final int kLastMovieAction

### kFirstTrackAction

    public static final int kFirstTrackAction

### kLastTrackAction

    public static final int kLastTrackAction

### kFirstSpriteAction

    public static final int kFirstSpriteAction

### kLastSpriteAction

    public static final int kLastSpriteAction

### kFirstQTVRAction

    public static final int kFirstQTVRAction

### kLastQTVRAction

    public static final int kLastQTVRAction

### kFirstMusicAction

    public static final int kFirstMusicAction

### kLastMusicAction

    public static final int kLastMusicAction

### kFirstSystemAction

    public static final int kFirstSystemAction

### kLastSystemAction

    public static final int kLastSystemAction

### kFirstSpriteTrackAction

    public static final int kFirstSpriteTrackAction

### kLastSpriteTrackAction

    public static final int kLastSpriteTrackAction

### kFirstApplicationAction

    public static final int kFirstApplicationAction

### kLastApplicationAction

    public static final int kLastApplicationAction

### kFirstQD3DNamedObjectAction

    public static final int kFirstQD3DNamedObjectAction

### kLastQD3DNamedObjectAction

    public static final int kLastQD3DNamedObjectAction

### kFirstFlashTrackAction

    public static final int kFirstFlashTrackAction

### kLastFlashTrackAction

    public static final int kLastFlashTrackAction

### kFirstMovieTrackAction

    public static final int kFirstMovieTrackAction

### kLastMovieTrackAction

    public static final int kLastMovieTrackAction

### kFirstAction

    public static final int kFirstAction

### kLastAction

    public static final int kLastAction

### kLastAction4

    public static final int kLastAction4

### kMovieControllerQTVRFlag

    public static final int kMovieControllerQTVRFlag

### kMovieControllerDontDisplayToUser

    public static final int kMovieControllerDontDisplayToUser

### kTextTextHandle

    public static final int kTextTextHandle

### kTextTextPtr

    public static final int kTextTextPtr

### kTextTEStyle

    public static final int kTextTEStyle

### kTextSetSelection

    public static final int kTextSetSelection

### kTextBackColor

    public static final int kTextBackColor

### kTextForeColor

    public static final int kTextForeColor

### kTextFace

    public static final int kTextFace

### kTextFont

    public static final int kTextFont

### kTextSize

    public static final int kTextSize

### kTextAlignment

    public static final int kTextAlignment

### kTextHilite

    public static final int kTextHilite

### kTextDropShadow

    public static final int kTextDropShadow

### kTextDisplayFlags

    public static final int kTextDisplayFlags

### kTextScroll

    public static final int kTextScroll

### movieProgressOpen

    public static final int movieProgressOpen

### movieProgressUpdatePercent

    public static final int movieProgressUpdatePercent

### movieProgressClose

    public static final int movieProgressClose

### progressOpFlatten

    public static final int progressOpFlatten

### progressOpInsertTrackSegment

    public static final int progressOpInsertTrackSegment

### progressOpInsertMovieSegment

    public static final int progressOpInsertMovieSegment

### progressOpPaste

    public static final int progressOpPaste

### progressOpAddMovieSelection

    public static final int progressOpAddMovieSelection

### progressOpCopy

    public static final int progressOpCopy

### progressOpCut

    public static final int progressOpCut

### progressOpLoadMovieIntoRam

    public static final int progressOpLoadMovieIntoRam

### progressOpLoadTrackIntoRam

    public static final int progressOpLoadTrackIntoRam

### progressOpLoadMediaIntoRam

    public static final int progressOpLoadMediaIntoRam

### progressOpImportMovie

    public static final int progressOpImportMovie

### progressOpExportMovie

    public static final int progressOpExportMovie

### mediaQualityDraft

    public static final int mediaQualityDraft

### mediaQualityNormal

    public static final int mediaQualityNormal

### mediaQualityBetter

    public static final int mediaQualityBetter

### mediaQualityBest

    public static final int mediaQualityBest

### movieFileType

    public static final int movieFileType

### movieScrapType

    public static final int movieScrapType

### movieResourceType

    public static final int movieResourceType

### movieForwardPointerResourceType

    public static final int movieForwardPointerResourceType

### movieBackwardPointerResourceType

    public static final int movieBackwardPointerResourceType

### movieResourceAtomType

    public static final int movieResourceAtomType

### movieDataAtomType

    public static final int movieDataAtomType

### kMusicFlagDontPlay2Soft

    public static final int kMusicFlagDontPlay2Soft

### kMusicFlagDontSlaveToMovie

    public static final int kMusicFlagDontSlaveToMovie

### freeAtomType

    public static final int freeAtomType

### skipAtomType

    public static final int skipAtomType

### wideAtomPlaceholderType

    public static final int wideAtomPlaceholderType

### flashMediaType

    public static final int flashMediaType

### movieMediaType

    public static final int movieMediaType

### wiredActionHandlerType

    public static final int wiredActionHandlerType

### kCharacteristicCanStep

    public static final int kCharacteristicCanStep

### kCharacteristicHasNoDuration

    public static final int kCharacteristicHasNoDuration

### kSpriteBehaviorsAtomType

    public static final int kSpriteBehaviorsAtomType

### kSpriteImageBehaviorAtomType

    public static final int kSpriteImageBehaviorAtomType

### kSpriteCursorBehaviorAtomType

    public static final int kSpriteCursorBehaviorAtomType

### kSpriteStatusStringsBehaviorAtomType

    public static final int kSpriteStatusStringsBehaviorAtomType

### kSpriteVariablesContainerAtomType

    public static final int kSpriteVariablesContainerAtomType

### kSpriteStringVariableAtomType

    public static final int kSpriteStringVariableAtomType

### kSpriteFloatingPointVariableAtomType

    public static final int kSpriteFloatingPointVariableAtomType

### kSpriteImageDefaultImageIndexAtomType

    public static final int kSpriteImageDefaultImageIndexAtomType

### kSpriteImageDataRefAtomType

    public static final int kSpriteImageDataRefAtomType

### kSpriteImageDataRefTypeAtomType

    public static final int kSpriteImageDataRefTypeAtomType

### kQTFileTypePNG

    public static final int kQTFileTypePNG

### kQTFileTypeTIFF

    public static final int kQTFileTypeTIFF

### kQTFileTypeFLC

    public static final int kQTFileTypeFLC

### kQTFileTypeFlash

    public static final int kQTFileTypeFlash

### kQTFileTypeFlashPix

    public static final int kQTFileTypeFlashPix

### kVideoMediaResetStatisticsSelect

    public static final int kVideoMediaResetStatisticsSelect

### kVideoMediaGetStatisticsSelect

    public static final int kVideoMediaGetStatisticsSelect

### kVideoMediaGetStallCountSelect

    public static final int kVideoMediaGetStallCountSelect

### kVideoMediaSetCodecParameterSelect

    public static final int kVideoMediaSetCodecParameterSelect

### kVideoMediaGetCodecParameterSelect

    public static final int kVideoMediaGetCodecParameterSelect

### kTextMediaSetTextProcSelect

    public static final int kTextMediaSetTextProcSelect

### kTextMediaAddTextSampleSelect

    public static final int kTextMediaAddTextSampleSelect

### kTextMediaAddTESampleSelect

    public static final int kTextMediaAddTESampleSelect

### kTextMediaAddHiliteSampleSelect

    public static final int kTextMediaAddHiliteSampleSelect

### kTextMediaDrawRawSelect

    public static final int kTextMediaDrawRawSelect

### kTextMediaSetTextPropertySelect

    public static final int kTextMediaSetTextPropertySelect

### kTextMediaRawSetupSelect

    public static final int kTextMediaRawSetupSelect

### kTextMediaRawIdleSelect

    public static final int kTextMediaRawIdleSelect

### kTextMediaFindNextTextSelect

    public static final int kTextMediaFindNextTextSelect

### kTextMediaHiliteTextSampleSelect

    public static final int kTextMediaHiliteTextSampleSelect

### kTextMediaSetTextSampleDataSelect

    public static final int kTextMediaSetTextSampleDataSelect

### kSpriteMediaSetPropertySelect

    public static final int kSpriteMediaSetPropertySelect

### kSpriteMediaGetPropertySelect

    public static final int kSpriteMediaGetPropertySelect

### kSpriteMediaHitTestSpritesSelect

    public static final int kSpriteMediaHitTestSpritesSelect

### kSpriteMediaCountSpritesSelect

    public static final int kSpriteMediaCountSpritesSelect

### kSpriteMediaCountImagesSelect

    public static final int kSpriteMediaCountImagesSelect

### kSpriteMediaGetIndImageDescriptionSelect

    public static final int kSpriteMediaGetIndImageDescriptionSelect

### kSpriteMediaGetDisplayedSampleNumberSelect

    public static final int kSpriteMediaGetDisplayedSampleNumberSelect

### kSpriteMediaGetSpriteNameSelect

    public static final int kSpriteMediaGetSpriteNameSelect

### kSpriteMediaGetImageNameSelect

    public static final int kSpriteMediaGetImageNameSelect

### kSpriteMediaSetSpritePropertySelect

    public static final int kSpriteMediaSetSpritePropertySelect

### kSpriteMediaGetSpritePropertySelect

    public static final int kSpriteMediaGetSpritePropertySelect

### kSpriteMediaHitTestAllSpritesSelect

    public static final int kSpriteMediaHitTestAllSpritesSelect

### kSpriteMediaHitTestOneSpriteSelect

    public static final int kSpriteMediaHitTestOneSpriteSelect

### kSpriteMediaSpriteIndexToIDSelect

    public static final int kSpriteMediaSpriteIndexToIDSelect

### kSpriteMediaSpriteIDToIndexSelect

    public static final int kSpriteMediaSpriteIDToIndexSelect

### kSpriteMediaGetSpriteActionsForQTEventSelect

    public static final int kSpriteMediaGetSpriteActionsForQTEventSelect

### kSpriteMediaSetActionVariableSelect

    public static final int kSpriteMediaSetActionVariableSelect

### kSpriteMediaGetActionVariableSelect

    public static final int kSpriteMediaGetActionVariableSelect

### kSpriteMediaGetIndImagePropertySelect

    public static final int kSpriteMediaGetIndImagePropertySelect

### kSpriteMediaNewSpriteSelect

    public static final int kSpriteMediaNewSpriteSelect

### kSpriteMediaDisposeSpriteSelect

    public static final int kSpriteMediaDisposeSpriteSelect

### kSpriteMediaSetActionVariableToStringSelect

    public static final int kSpriteMediaSetActionVariableToStringSelect

### kSpriteMediaGetActionVariableAsStringSelect

    public static final int kSpriteMediaGetActionVariableAsStringSelect

### kFlashMediaSetPanSelect

    public static final int kFlashMediaSetPanSelect

### kFlashMediaSetZoomSelect

    public static final int kFlashMediaSetZoomSelect

### kFlashMediaSetZoomRectSelect

    public static final int kFlashMediaSetZoomRectSelect

### kFlashMediaGetRefConBoundsSelect

    public static final int kFlashMediaGetRefConBoundsSelect

### kFlashMediaGetRefConIDSelect

    public static final int kFlashMediaGetRefConIDSelect

### kFlashMediaIDToRefConSelect

    public static final int kFlashMediaIDToRefConSelect

### kFlashMediaGetDisplayedFrameNumberSelect

    public static final int kFlashMediaGetDisplayedFrameNumberSelect

### kFlashMediaFrameNumberToMovieTimeSelect

    public static final int kFlashMediaFrameNumberToMovieTimeSelect

### kFlashMediaFrameLabelToMovieTimeSelect

    public static final int kFlashMediaFrameLabelToMovieTimeSelect

### kMovieMediaGetChildDoMCActionCallbackSelect

    public static final int kMovieMediaGetChildDoMCActionCallbackSelect

### kMovieMediaGetDoMCActionCallbackSelect

    public static final int kMovieMediaGetDoMCActionCallbackSelect

### kMovieMediaGetCurrentMoviePropertySelect

    public static final int kMovieMediaGetCurrentMoviePropertySelect

### kMovieMediaGetCurrentTrackPropertySelect

    public static final int kMovieMediaGetCurrentTrackPropertySelect

### kMovieMediaGetChildMovieDataReferenceSelect

    public static final int kMovieMediaGetChildMovieDataReferenceSelect

### kMovieMediaSetChildMovieDataReferenceSelect

    public static final int kMovieMediaSetChildMovieDataReferenceSelect

### kMovieMediaLoadChildMovieFromDataReferenceSelect

    public static final int kMovieMediaLoadChildMovieFromDataReferenceSelect

### kMedia3DGetNamedObjectListSelect

    public static final int kMedia3DGetNamedObjectListSelect

### kMedia3DGetRendererListSelect

    public static final int kMedia3DGetRendererListSelect

### kMedia3DGetCurrentGroupSelect

    public static final int kMedia3DGetCurrentGroupSelect

### kMedia3DTranslateNamedObjectToSelect

    public static final int kMedia3DTranslateNamedObjectToSelect

### kMedia3DScaleNamedObjectToSelect

    public static final int kMedia3DScaleNamedObjectToSelect

### kMedia3DRotateNamedObjectToSelect

    public static final int kMedia3DRotateNamedObjectToSelect

### kMedia3DSetCameraDataSelect

    public static final int kMedia3DSetCameraDataSelect

### kMedia3DGetCameraDataSelect

    public static final int kMedia3DGetCameraDataSelect

### kMedia3DSetCameraAngleAspectSelect

    public static final int kMedia3DSetCameraAngleAspectSelect

### kMedia3DGetCameraAngleAspectSelect

    public static final int kMedia3DGetCameraAngleAspectSelect

### kMedia3DSetCameraRangeSelect

    public static final int kMedia3DSetCameraRangeSelect

### kMedia3DGetCameraRangeSelect

    public static final int kMedia3DGetCameraRangeSelect

### kMedia3DGetViewObjectSelect

    public static final int kMedia3DGetViewObjectSelect

### kMCSetMovieSelect

    public static final int kMCSetMovieSelect

### kMCGetIndMovieSelect

    public static final int kMCGetIndMovieSelect

### kMCRemoveAllMoviesSelect

    public static final int kMCRemoveAllMoviesSelect

### kMCRemoveAMovieSelect

    public static final int kMCRemoveAMovieSelect

### kMCRemoveMovieSelect

    public static final int kMCRemoveMovieSelect

### kMCIsPlayerEventSelect

    public static final int kMCIsPlayerEventSelect

### kMCSetActionFilterSelect

    public static final int kMCSetActionFilterSelect

### kMCDoActionSelect

    public static final int kMCDoActionSelect

### kMCSetControllerAttachedSelect

    public static final int kMCSetControllerAttachedSelect

### kMCIsControllerAttachedSelect

    public static final int kMCIsControllerAttachedSelect

### kMCSetControllerPortSelect

    public static final int kMCSetControllerPortSelect

### kMCGetControllerPortSelect

    public static final int kMCGetControllerPortSelect

### kMCSetVisibleSelect

    public static final int kMCSetVisibleSelect

### kMCGetVisibleSelect

    public static final int kMCGetVisibleSelect

### kMCGetControllerBoundsRectSelect

    public static final int kMCGetControllerBoundsRectSelect

### kMCSetControllerBoundsRectSelect

    public static final int kMCSetControllerBoundsRectSelect

### kMCGetControllerBoundsRgnSelect

    public static final int kMCGetControllerBoundsRgnSelect

### kMCGetWindowRgnSelect

    public static final int kMCGetWindowRgnSelect

### kMCMovieChangedSelect

    public static final int kMCMovieChangedSelect

### kMCSetDurationSelect

    public static final int kMCSetDurationSelect

### kMCGetCurrentTimeSelect

    public static final int kMCGetCurrentTimeSelect

### kMCNewAttachedControllerSelect

    public static final int kMCNewAttachedControllerSelect

### kMCDrawSelect

    public static final int kMCDrawSelect

### kMCActivateSelect

    public static final int kMCActivateSelect

### kMCIdleSelect

    public static final int kMCIdleSelect

### kMCKeySelect

    public static final int kMCKeySelect

### kMCClickSelect

    public static final int kMCClickSelect

### kMCEnableEditingSelect

    public static final int kMCEnableEditingSelect

### kMCIsEditingEnabledSelect

    public static final int kMCIsEditingEnabledSelect

### kMCCopySelect

    public static final int kMCCopySelect

### kMCCutSelect

    public static final int kMCCutSelect

### kMCPasteSelect

    public static final int kMCPasteSelect

### kMCClearSelect

    public static final int kMCClearSelect

### kMCUndoSelect

    public static final int kMCUndoSelect

### kMCPositionControllerSelect

    public static final int kMCPositionControllerSelect

### kMCGetControllerInfoSelect

    public static final int kMCGetControllerInfoSelect

### kMCSetClipSelect

    public static final int kMCSetClipSelect

### kMCGetClipSelect

    public static final int kMCGetClipSelect

### kMCDrawBadgeSelect

    public static final int kMCDrawBadgeSelect

### kMCSetUpEditMenuSelect

    public static final int kMCSetUpEditMenuSelect

### kMCGetMenuStringSelect

    public static final int kMCGetMenuStringSelect

### kMCSetActionFilterWithRefConSelect

    public static final int kMCSetActionFilterWithRefConSelect

### kMCPtInControllerSelect

    public static final int kMCPtInControllerSelect

### kMCInvalidateSelect

    public static final int kMCInvalidateSelect

### kMCAdjustCursorSelect

    public static final int kMCAdjustCursorSelect

### kMCGetInterfaceElementSelect

    public static final int kMCGetInterfaceElementSelect

### kMCGetDoActionsProcSelect

    public static final int kMCGetDoActionsProcSelect

### kMusicMediaGetIndexedTunePlayerSelect

    public static final int kMusicMediaGetIndexedTunePlayerSelect

### kQTSettingsDVExportNTSC

    public static final int kQTSettingsDVExportNTSC

### kQTSettingsDVExportLockedAudio

    public static final int kQTSettingsDVExportLockedAudio

### kQTSettingsGraphicsFileImportSequence

    public static final int kQTSettingsGraphicsFileImportSequence

### kQTSettingsGraphicsFileImportSequenceEnabled

    public static final int kQTSettingsGraphicsFileImportSequenceEnabled

### kQTSettingsMovieExportEnableVideo

    public static final int kQTSettingsMovieExportEnableVideo

### kQTSettingsMovieExportEnableSound

    public static final int kQTSettingsMovieExportEnableSound

### kQTSettingsMovieExportSaveOptions

    public static final int kQTSettingsMovieExportSaveOptions

### kQTSettingsMovieExportSaveForInternet

    public static final int kQTSettingsMovieExportSaveForInternet

### kQTSettingsMovieExportSaveCompressedMovie

    public static final int kQTSettingsMovieExportSaveCompressedMovie

### kQTSettingsTimeDuration

    public static final int kQTSettingsTimeDuration

### canMovieImportWithIdle

    public static final int canMovieImportWithIdle

  These constants(selectors) to refer to support codes

### canMovieImportValidateDataReferences

    public static final int canMovieImportValidateDataReferences

  These constants(selectors) to refer to support codes

### kTrackModifierAngleAspectCamera

    public static final int kTrackModifierAngleAspectCamera

### kGraphicsImporterDontDoGammaCorrection

    public static final int kGraphicsImporterDontDoGammaCorrection

### movieImportWithIdle

    public static final int movieImportWithIdle

### movieImportResultNeedIdles

    public static final int movieImportResultNeedIdles

### movieImportResultComplete

    public static final int movieImportResultComplete

### kQTSettingsComponentVersion

    public static final int kQTSettingsComponentVersion

### movieExportUseConfiguredSettings

    public static final int movieExportUseConfiguredSettings

### movieExportTimeScale

    public static final int movieExportTimeScale

### kPNGCodecType

    public static final int kPNGCodecType

### k32AlphaGrayCodecType

    public static final int k32AlphaGrayCodecType

### k16GrayCodecType

    public static final int k16GrayCodecType

### kScalingCodecType

    public static final int kScalingCodecType

### kFakeRGBCodecType

    public static final int kFakeRGBCodecType

### kMpegYUV420CodecType

    public static final int kMpegYUV420CodecType

### kYUV420CodecType

    public static final int kYUV420CodecType

### kSorensonYUV9CodecType

    public static final int kSorensonYUV9CodecType

### k64ARGBCodecType

    public static final int k64ARGBCodecType

### k48RGBCodecType

    public static final int k48RGBCodecType

### k422YpCbCr8CodecType

    public static final int k422YpCbCr8CodecType

### k444YpCbCr8CodecType

    public static final int k444YpCbCr8CodecType

### k4444YpCbCrA8CodecType

    public static final int k4444YpCbCrA8CodecType

### k422YpCbCr16CodecType

    public static final int k422YpCbCr16CodecType

### k422YpCbCr10CodecType

    public static final int k422YpCbCr10CodecType

### k444YpCbCr10CodecType

    public static final int k444YpCbCr10CodecType

### k4444YpCbCrA8RCodecType

    public static final int k4444YpCbCrA8RCodecType

### kLensFlareImageFilterType

    public static final int kLensFlareImageFilterType

### kBrightnessContrastImageFilterType

    public static final int kBrightnessContrastImageFilterType

### kZoomTransitionType

    public static final int kZoomTransitionType

### kTIFFCodecType

    public static final int kTIFFCodecType

### kIndeo4CodecType

    public static final int kIndeo4CodecType

### kQDesignCompression

    public static final int kQDesignCompression

### kQDesign2Compression

    public static final int kQDesign2Compression

### kQUALCOMMCompression

    public static final int kQUALCOMMCompression

### codecDSequenceSingleField

    public static final int codecDSequenceSingleField

### codecFlagDiffFrame

    public static final int codecFlagDiffFrame

### codecFlagOutUpdateOnNextIdle

    public static final int codecFlagOutUpdateOnNextIdle

### kImageDescriptionSampleFormat

    public static final int kImageDescriptionSampleFormat

### kImageDescriptionClassicAtomFormat

    public static final int kImageDescriptionClassicAtomFormat

### kImageDescriptionQTAtomFormat

    public static final int kImageDescriptionQTAtomFormat

### kImageDescriptionEffectDataFormat

    public static final int kImageDescriptionEffectDataFormat

### kImageDescriptionPrivateDataFormat

    public static final int kImageDescriptionPrivateDataFormat

### kImageDescriptionAlternateCodec

    public static final int kImageDescriptionAlternateCodec

### kImageDescriptionGammaLevel

    public static final int kImageDescriptionGammaLevel

### kImageDescriptionColorSpace

    public static final int kImageDescriptionColorSpace

### kICMPixelFormatIsPlanarMask

    public static final int kICMPixelFormatIsPlanarMask

### kICMPixelFormatIsIndexed

    public static final int kICMPixelFormatIsIndexed

### kICMPixelFormatIsSupportedByQD

    public static final int kICMPixelFormatIsSupportedByQD

### kICMGetChainUltimateParent

    public static final int kICMGetChainUltimateParent

### kICMGetChainParent

    public static final int kICMGetChainParent

### kICMGetChainChild

    public static final int kICMGetChainChild

### kICMGetChainUltimateChild

    public static final int kICMGetChainUltimateChild

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD